uuid: 64d7df99-d43f-4509-93d5-59fdde00ebd9
langcode: de
status: true
dependencies:
  config:
    - field.field.media.anzeigebild.field_media_image_1
    - image.style.crop_thumbnail
    - media.type.anzeigebild
  module:
    - image_widget_crop
    - imce
id: media.anzeigebild.default
targetEntityType: media
bundle: anzeigebild
mode: default
content:
  field_media_image_1:
    weight: 0
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: crop_thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - ratio_16x9
      crop_types_required:
        - ratio_16x9
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: false
    type: image_widget_crop
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 1
    region: content
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  name: true
  path: true
  uid: true
